var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":46,"id":15711,"methods":[{"el":40,"sc":5,"sl":37},{"el":44,"sc":5,"sl":42}],"name":"SimpleHttpRequestHandlerResolver","sl":33}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_0":{"methods":[{"sl":37},{"sl":42}],"name":"testBufferedInput","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_120":{"methods":[{"sl":37},{"sl":42}],"name":"testHttpPostsWithExpectationVerification","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_130":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpPostsContentNotConsumed","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_167":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpPostsChunked","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_222":{"methods":[{"sl":37},{"sl":42}],"name":"testHttpPostsWithExpectContinue","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_224":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpPostsHTTP10","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_266":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpHeads","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_341":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpPostsWithContentLength","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_45":{"methods":[{"sl":37},{"sl":42}],"name":"testInputThrottling","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]},"test_73":{"methods":[{"sl":37},{"sl":42}],"name":"testSimpleHttpGets","pass":true,"statements":[{"sl":38},{"sl":39},{"sl":43}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [266, 73, 341, 222, 224, 0, 130, 120, 45, 167], [266, 73, 341, 222, 224, 0, 130, 120, 45, 167], [266, 73, 341, 222, 224, 0, 130, 120, 45, 167], [], [], [266, 73, 341, 222, 224, 0, 130, 120, 45, 167], [266, 73, 341, 222, 224, 0, 130, 120, 45, 167], [], [], []]
